@charset 'uft-8';

body{
    background-color: red;
}
header{
    height: 70px;
    background-color: navy;
}
main{
    height: 150px;
    width: 90%;
    margin: 0 auto;
    background-color: orange;
}
footer{
    height: 80px;
    background-color: lightblue;
}

@media only screen and (max-width: 800px){
    body{
        background-color: lime;
    }
    header::before{
        content: 'Ancho maximo de 800px';
        font-size: 50px;
        color-adjust: #fff;
    }
    footer{
        background-color: #17A589;
    }
}

@media only screen and (max-width: 600px){
    body{
        background: yellow;
    }
    header::before{
        content: 'Ancho maximo de 600px';
        font-size: 50px;
        color: #fff;
    }

}

@media only screen and (min-width: 1000px){
    body{
        background: purple;
    }
    header::before{
        content: 'Ancho maximo de 1000px';
         font-size: 50px;
        color: #fff;
    }
    footer{
        background-color: #FF5733;
    }
}
@media (orientation:landscape){
    body{
        background-image: url();
    }
}
@media (orientation:portrait){
    body{
        background-image: url();
    }
}